/*
  But :    Construire une application qui gère les informations d’une liste de personnes
  Auteur : Maxime Commergnat
  Date :   25.05.2021 / V1.0
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

.user-form .field {
  padding: 0.5em;
  background: #e4e4e4;
}

.user-form .field label {
  display: inline-block;
  width: 10em;
}

.user-form .field input {
  display: inline-block;
}

.user-form fieldset {
  border-color: white;
}

.user-form .button {
  margin-left: 50%;
}
.user-form input[type="submit"] {
  margin-top: 5px;

  font-size: 18px;
  color: white;
  background-color: rgb(160, 160, 160);
  border-color: rgb(230, 230, 230);
  border-style: solid;
  border-width: 1.2px;
  font-weight: bold;
}
